article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }

 
#topHeader{position:relative;margin:10px 180px 0 0;z-index:3;}
#vayamaTopNav #topHeader{position:relative;margin:10px 0px 0 0;z-index:3;}
.noSkyScraper #topHeader{margin-right:10px;}
.ie7 #topHeader{
	width: 990px!important;
	
	margin:10px 180 0 0 !important;
	
}
.ie7 #extraNav{
	width: px!important;
	border: 0px solid red!important;
}
.ie7 .extraDown{
	width: 395px !important;
	float:right!important;
	margin-right: -15px!important;
}
.ie7 #social{
	max-width: 410px;	
	margin-top: 0px!important;
	top: 3px;
}
.ie7 .extraTop{
	max-width: 210px!important;
	float:left!important;
	border:0px solid red!important;
	margin-left: 375px!important;
}
.ie7 .extraTop li{
	max-width: 200px!important;
	display: inline!important;
}

#social2{
	position:absolute;
	right: -25px;
	*right: 0; 
	top: 3px;
    text-align: right;
    width: 220px;
    word-spacing: 6px;
}
header img{
	float:left; 
}
#social img{float:none;padding-top:0;}
 
#mainNav{
	float:right;
	margin: 0px 20px 0 0;position:relative;
}
 
li.menu{
	float:left;
}
li.toursActivities{
	display:none;
}
a.menuItem{
	font-size:13px;
	color:#877162;
	display:block;
	font-weight:bold;
	text-decoration:none;
	margin-right:3px;  
	padding:7px 20px;
	background:#fafaf9;
	border:1px solid #f5f5f5;  
	-moz-border-radius-topleft: 16px;
	-moz-border-radius-topright: 16px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 16px 16px 0px 0px;
	border-radius: 16px 16px 0px 0px; 
	
	-webkit-box-shadow: 3px 0px 2px 0px #dddddd;
	-moz-box-shadow: 3px 0px 2px 0px #dddddd;
	box-shadow: 3px 0px 2px 0px #dddddd;  
	
	behavior: url(/css/PIE.htc);
}
 
.menu a.active{
	background:#dbd9d2;
	border:1px solid #dbd9d2; 
	text-shadow: 0px 0px 3px #ffffff;
	 
}
.menu div{position:relative;}

.submenu{   
	display:none; 
	position:absolute;
	z-index:1;
    padding: 10px 7px; 
    top: -1px;
	width:150px;
	background:#fafaf9; 
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 16px;
	-moz-border-radius-bottomleft: 16px;
	-webkit-border-radius: 0px 0px 16px 16px;
	border-radius: 0px 0px 16px 16px;  
	
	-webkit-box-shadow: 0px 2px 2px 0px #ccc;
	-moz-box-shadow: 0px 2px 2px 0px #ccc;
	box-shadow: 0px 2px 2px 0px #ccc;   
} 
 
.submenu li {
    float: none;
    line-height: 19px;
    text-decoration: none;
    top: 25px;
}
li.submenu{
	width:150px;
	margin-right: -26px;
}
.submenu a{text-decoration:none;color:#877162;font-weight:bold;font-size:11px;}
#mainNav li.menu:hover .submenu{ display:block; }
 
 

#extraNav{
	position:relative;
	font-size:11px;
	float: right;
 	margin-right: 20px; 
 	margin-top: -30px;
 } 
 
#extraNav ul2{
	position:absolute;  
	top:2px;
	margin-right:10px;
	right:215px;
	*right: 105px;
	z-index:1;
}
#extraNav ul.extraDown{
	top:17px;
}  
 
header .extraDown img{float:none; vertical-align:bottom;}
#extraNav li{  
	color:#553830;
	list-style:none; 
	float: left;
	width:auto;
	margin-left:8px; 
	font-weight:bold;
	text-decoration:none;
}
#extraNav a{text-decoration:none;color: #553830;}
#extraNav li.alerts a{color: #553830;}
#extraNav li.alerts a span{color: #553830;}
#extraNav span{font-size:10px;padding-left:7px;}
#extraNav div{position:relative;}
#extraNav ul.extraTop li a{color:#FF7200;text-decoration:none;}

 
 
#mainNav a:hover{color:#ac8171;}

  
#extraNav span#countryDown{
	background: url("/images/frontpage/vayamaImgs.png") no-repeat scroll 0 -137px transparent; 
    margin-left: 5px;
	padding-right: 0;
	margin-bottom:3px;
	vertical-align:top;
}
 
#extraNav ul #countryList{
	margin-right: 0;
	top: inherit;
	right: inherit;
	text-align: left;
	background: white;
	padding: 5px;
	border: 1px solid #EEE;  
	line-height: 20px;
	width: 160px; 
	
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	-webkit-border-radius: 0px 0px 12px 12px;
	border-radius: 0px 0px 12px 12px; 
	position: absolute;
	z-index: 2;
}
#extraNav ul #countryList img{
	vertical-align:middle;
}
#extraNav #countryList li{
	margin-left:0;
}
#countryList{
	display:none;
}
#countries:hover #countryList{ 
	display:block;
}
#extraNav ul #countryList{
	margin-right: 0;
	top: inherit;
	right: inherit;
	text-align: left;
	background: white;
	padding: 5px;
	border: 1px solid #EEE;   
	width: 160px; 
	
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	-webkit-border-radius: 0px 0px 12px 12px;
	border-radius: 0px 0px 12px 12px; 
	 
}
#extraNav ul #countryList{top:12px;right:-65px;}
#extraNav ul #countryList a{line-height:20px;}

#extraNav ul #countryList img{
	vertical-align:middle;
}
#extraNav #countryList li{
	float:none;
	margin-left:0;
}
#countryList{
	display:none;
}
#countries:hover #countryList{ 
	display:block;
}
 .fl-l{
 	float: left;
 }
 .fl-r{
 	float: right;
 }
 .cl-b{
 	clear: both;
 }
 .bold{
 	font-weight: bold;
 }
 .brown{
 	color: #553830;
 }
 .rel{
 	position: relative;
 }
 #___plusone_0{
 	width: 84px !important;
 	padding-left: 5px !important;
 	padding-top: 1px !important;
 }
 .orange {
 	color: #FF7200;
 }
 #social .socialLinks a, #social .socialLinks > div{
 	float: left;
 	padding-left: 5px;
 }